> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-article-evidence.md).

# cveArticleEvidence

The Response Center analysis of one article that references a CVE.

### Examples

```graphql
type CveArticleEvidence {
  sourceUrl: String!
  sourcePublishedAt: DateTime
  analyzedAt: DateTime!
  analysisVersion: String!
  articleTypes: [String!]!
  classificationConfidence: String!
  claims: [CveExploitationClaimEvidence!]!
}
```

### Fields

| Field                                                                                                                                               | Description                                                            | Supported fields                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| --------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| sourceUrl `String!`                                                                                                                                 | The article URL analyzed by Response Center.                           |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| sourcePublishedAt `DateTime`                                                                                                                        | The publication date extracted from the source.                        |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| analyzedAt `DateTime!`                                                                                                                              | The time Response Center analyzed the article.                         |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| analysisVersion `String!`                                                                                                                           | The versioned GPT analysis contract used for the article.              |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| articleTypes `[String!]!`                                                                                                                           | The security article classifications supported by the source.          |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| classificationConfidence `String!`                                                                                                                  | The confidence of the article classification.                          |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| claims [`[CveExploitationClaimEvidence!]!`](/api-documentation/api-reference/api--response-center/types/objects/cve-exploitation-claim-evidence.md) | The exploitation-related claims in the article that apply to this CVE. | <p>claimType <a href="/api-documentation/api-reference/api--response-center/types/enums/cve-exploitation-claim-type.md"><code>CveExploitationClaimType!</code></a><br>reportingRelationship <a href="/api-documentation/api-reference/api--response-center/types/enums/cve-exploitation-reporting-relationship.md"><code>CveExploitationReportingRelationship!</code></a><br>attributedSource <code>String</code><br>explicitlyObservedAt <code>DateTime</code><br>evidenceExcerpt <code>String!</code><br>confidence <code>String!</code></p> |

### References

#### Fields with this object:

* [{} CveIntelligence.articleEvidence](/api-documentation/api-reference/api--response-center/types/objects/cve-intelligence.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-article-evidence.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
